Subject: Re: Asking for help with adding commands (programs).
From: Joshua Daniel Franklin <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Tue, 9 Jul 2002 07:09:43 -0700 (PDT)

Ryouta, 

You need to run setup.exe again and select packages such as "vim" and
"more". Actually you should try using "less" instead of "more" since it
has more features, such as being able to move back as well as forward.
I usually just select the "man" package, which automatically selects
dependencies such as "less". 

As for Japanese support, you might try this page:

http://www.jaist.ac.jp/~fujieda/cygwin/

Unfortunately with my 8-yr.-old's reading level of Japanese I can't tell
you whether it works, but I'm sure you'll have better luck.

> Date: Tue, 09 Jul 2002 17:13:32 +0900
> From: "KOIDE,Ryouta" <[email-masked]>
> Subject: Asking for help with adding commands (programs).
>
> Hi, my name is Ryota Koide. 
> 
> I work for a localization company in Japan and deal with a lot of text
> manupulations and issues. Unfortunately, we don't have Unix installed on
> each workstation so Cygwin will be a big help since I am used to and
> love playing with text files with Unix commands and shell scripts.
>
> I dowloaded Cygwin and was suprised that it was actually working but
> looks like there are some useful commands (programs) missing for the
> default setup like vi and more. I know they are available out there for
> dowload but I don't know where. And I won't know how to set them up so
> that they will be typed at prompt and work like other commands. 
> 
> Anyway, I would appreciate it if you could help me with my questions.
> Thank you.
>
> P.S. Looks like I cannot type (or cut&paste) any double-bye letters like
> ¡Ê and ¡Ëor even any Japanese letters. Is there any package available to
> solve this? I don't think there is currently huge demand for this
> software from Japanese users so I wouldn't be surprised if there isn't.

__________________________________________________
Do You Yahoo!?
Sign up for SBC Yahoo! Dial - First Month Free
http://sbc.yahoo.com

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/